## smb4k-trinity 14.1.1

=== debian/changelog ===
smb4k-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Sep 2023 16:29:27 +0200
