## smb4k-trinity 14.1.2

=== debian/changelog ===
smb4k-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 12 Apr 2024 02:11:21 +0200
