## smb4k-trinity 14.1.5

=== smb4k/core/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### smb4kcore (shared)

tde_add_library( smb4kcore SHARED AUTOMOC
  SOURCES
    smb4kauthinfo.cpp smb4kbookmark.cpp smb4kbookmarkhandler.cpp smb4kcore.cpp
    smb4kerror.cpp smb4tdefileio.cpp smb4tdeglobal.cpp smb4kglobal_p.cpp
    smb4khomesshareshandler.cpp smb4kmounter.cpp smb4kmounter_p.cpp
    smb4knetworkitems.cpp smb4kpasswordhandler.cpp smb4kpreviewer.cpp
    smb4kpreviewitem.cpp smb4kprint.cpp smb4kprintinfo.cpp smb4ksambaoptionshandler.cpp
    smb4ksambaoptionsinfo.cpp smb4kscanner.cpp smb4kscanner_p.cpp smb4ksettings.kcfgc
    smb4kshare.cpp smb4ksynchronizationinfo.cpp smb4ksynchronizer.cpp
  LINK tdecore-shared tdeui-shared tdeio-shared tdewalletclient-shared
  VERSION 2.0.0
  DESTINATION ${LIB_INSTALL_DIR}
)


##### other files

install(
  FILES smb4k.kcfg
  DESTINATION ${SHARE_INSTALL_PREFIX}/config.kcfg
)

install(
  FILES
    smb4kauthinfo.h smb4kbookmark.h smb4kbookmarkhandler.h
    smb4kcore.h smb4kdefs.h smb4kerror.h smb4tdefileio.h smb4tdeglobal.h
    smb4khomesshareshandler.h smb4kmounter.h smb4knetworkitems.h
    smb4kpasswordhandler.h smb4kpreviewer.h smb4kpreviewitem.h
    smb4kprint.h smb4kprintinfo.h smb4ksambaoptionshandler.h
    smb4ksambaoptionsinfo.h smb4kscanner.h smb4kshare.h
    smb4ksynchronizationinfo.h smb4ksynchronizer.h
  DESTINATION ${INCLUDE_INSTALL_DIR}
)
