=== smb4k/searchdlg/CMakeLists.txt ===
include_directories(
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


##### smb4ksearchdialog (shared)

tde_add_kpart( libsmb4ksearchdialog AUTOMOC
  SOURCES smb4ksearchdialog.cpp smb4ksearchdialog_part.cpp smb4ksearchdialogitem.cpp
  LINK tdecore-shared tdeui-shared tdeparts-shared smb4kcore-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
