## smb4k-trinity 14.1.3

=== debian/changelog ===
smb4k-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 14:55:57 +0200
