=== debian/control ===
Source: smb4k-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev, tdelibs14-trinity-dev
Standards-Version: 3.8.4
Homepage: http://smb4k.berlios.de/

Package: smb4k-trinity
Architecture: any
Depends: ${shlibs:Depends}, samba-common, smbclient, smbfs | cifs-utils
Replaces: smb4k-kde3 (<< 4:14.0.0~), smb4k-trinity (<< 4:14.0.0~)
Breaks: smb4k-kde3 (<< 4:14.0.0~), smb4k-trinity (<< 4:14.0.0~)
Recommends: super | sudo-trinity
Description: A Samba (SMB) share advanced browser for Trinity
 Smb4K is a SMB (Windows) share browser for TDE. It uses the Samba software 
 suite to access the SMB shares of the local network neighborhood. Its purpose
 is to provide a program that's easy to use and has as many features as 
 possible.
