## smb4k-trinity 14.1.5~pre2

=== debian/changelog ===
smb4k-trinity (4:14.1.5~pre2-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 71ee36f1dfb60fd291afbf80e9aa8d0213668c2e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
