## smb4k-trinity 14.1.5

=== debian/changelog ===
smb4k-trinity (4:14.1.5-0debian12.0.0+0) bookworm; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
