## smb4k-trinity 14.1.6~pre1

=== debian/changelog ===
smb4k-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for c592aced11ae2d019f807c87960c7db18e304907
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:43:39 +0100
