## smb4k-trinity 14.1.6~pre2

=== debian/changelog ===
smb4k-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 7daeb2ec909d8abf440b6b6bb06731bfd1a3b562
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 15:50:37 +0100
