## smb4k-trinity 14.2.0~pre53

=== debian/changelog ===
smb4k-trinity (4:14.2.0~pre53-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 27cfa7c21e40cf792d1f781d40c4d778dc76a99b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
