## smb4k-trinity 14.2.0~pre54

=== debian/changelog ===
smb4k-trinity (4:14.2.0~pre54-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 9ab9c6554c4218afd7ec96e037e0244f9ec85338
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:57:30 +0100
