## smb4k-trinity 14.2.0~pre55

=== debian/changelog ===
smb4k-trinity (4:14.2.0~pre55-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for db4f86a7dd149f49afe69b19c11438abd4560123
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#smb4k

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 09:53:44 +0100
